Subject: Re: Annual Christmas Dinner
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 11 Dec 2000 11:15:00 -0800 (PST)

Hi Girls,

Dinner on the 22nd sounds good to me.  I can't wait to
see all of you!

Susan

--- [email-masked] wrote:
>
> i am truly up for either of the suggestions emily
> made.  i just don't want
> to go some place that we have already been for this
> particular excursion.
>
>
>
>
> "Emily Hillegeist" <[email-masked]> on
> 12/09/2000 08:52:57 AM
>
> To:   [email-masked],
> [email-masked],
>       [email-masked],
> [email-masked],
>       [email-masked], [email-masked],
> [email-masked],
>       [email-masked],
> [email-masked], [email-masked],
>       [email-masked],
> [email-masked], [email-masked]
> cc:
>
> Subject:  Re: Annual Christmas Dinner
>
>
>
>
>
>
>
>
> my vote is for the 22nd- there is a good chance that
> if we were to plan
> this business on the 19th, we would need to bring a
> cot for me, since
> approx 8:30pm will still be feeling like waaaaay
> past my bedtime- and NO
> ONE wants me to be subdued, do they (ok, don't
> answer that.? who else will
> take it upon themselves to be embarassingly drunk,
> perhaps vomiting on the
> curb.....except laura- oh- wait- that's the trash
> can!?? just kidding
> laura- couldn't resist, plus, it was nice to have a
> 'partner in
> crime'.....jen, kk, other spectacular vomiters, you
> are included as well.
> you non-hangover, happy-go-lucky at 8 am people make
> me
> sick....literally.....)? god, am i rambling?? a
> little loopy- too many
> papers, too little time. i was also going to throw
> out las alamedas as a
> suggestion or ousies's table.? any thoughts?? i
> don't think ANY of us have
> been there for grp things.....can't wait to see
> everyone!
> e
> >From: Laura Jahnke
> >Reply-To: [email-masked]
> >To: Susan Edwards , Ash Mace , Katy Hester , Emily
> Hillegeist ,
> "[email-masked]" , "[email-masked]" ,
> Laura White ,
> [email-masked], [email-masked],
> [email-masked],
> [email-masked], kaseywalker@mindspring,
> [email-masked]
> >Subject: Annual Christmas Dinner
> >Date: Fri, 08 Dec 2000 13:45:25 -0500
> >
> >Hi Girls!
> >It's that time again. We need to get everyone
> together for our annual
> >Christmas Dinner. I have spoken to many of you and
> tried to come up
> >with a good time for everyone. Unfortunately, there
> doesn't seem to be
> >a "perfect day", but how about Friday-Dec. 22nd?
> Please respond and
> >tell me what you think. I have had a few
> suggestions for a
> >place-Churrasco's, America's, Ruggles, Benji's,
> Sullivans-please send a
> >suggestion. Don't say it doesn't matter because
> majority vote will win
> >and there will be no recount. The time will
> probably be around 8 p.m.
> >I know the 22nd is close to Christmas, so the 19th
> has also been
> >suggested-but I am afraid not everyone will be in
> town yet. Please send
> >me your thoughts on the day, restauraunt, and if we
> should plan
> >something after dinner. I can't wait to see
> everyone and hope all can
> >make it!
> >-Laura
> >
>
>
> Get more from the Web.  FREE MSN Explorer download :
> http://explorer.msn.com
>
>
>
>
>

__________________________________________________
Do You Yahoo!?
Yahoo! Shopping - Thousands of Stores. Millions of Products.
http://shopping.yahoo.com/